Subject: Re: Re; 3rd Party Disclosure problem in RFC 3979

From: [email-masked]
Date: Fri, 17 Mar 2006 14:34:05 +0000

Spencer in response to your post - 

the answer is simple - the processes of the IETF have so few oversight mechanisms that actually do anything, that the filing of a 3rd party IPR disclosure cannot possibly be done to do anything but prevent someone elses standard from advancing - notice the word 'prevent' which now brings tortuous interference into the standards process and invasion of privacy... Sorry but the 3rd party disclosure rule is an invitation to a lawsuit over privacy issues that would force the US DoJ over the privacy issue to get involved I bet.

Todd Glassey
 -------------- Original message ----------------------
From: "Spencer Dawkins" <[email-masked]>
> From: "Brian E Carpenter" <[email-masked]>
> 
> > Now, as for the merits, I have no doubt. It's a bug. The only effect
> > of a 3rd party disclosure without follow up is to chill discussion
> > of the technology in the WG, or in extreme cases to throw doubt onto
> > already approved specifications.
> >
> >    Brian
> 
> I'm agreeing with everything you said except "in extreme cases". If someone 
> doesn't like an approved specification and can find any apparent IPR claim 
> at USPTO that MIGHT be applicable, why would they not make a disclosure? I'm 
> not even sure that would be "bad faith" - we encourage people to disclose 
> IPR claims that they are aware of.
> 
> And if you can't find an apparent IPR claim at USPTO that MIGHT be 
> applicable to any random specification, you're probably asleep or dead, I 
> suspect, but I'll leave this as an exercise for the reader.
> 
> Spencer 
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg